Polkit Vulnerability

Post Reply
User avatar
John
Site Admin
Posts: 2587
Joined: Mon Apr 24, 2000 3:18 pm
Location: Cleveland, OH
Contact:

Polkit Vulnerability

Post by John »

The Thunderstone Search Appliances do not have Polkit installed, so are not vulnerable to the recent vulnerability that's listed as CVE-2021-4034 or MS-ISAC ADVISORY NUMBER 2022-014
John Turnbull
Thunderstone Software
Post Reply